<ng-container *ngIf="STUDENT_QEH">

  <section class="content-header">
    <h1 class="page-head-line">
      QEH |
      <small>
        {{ STUDENT_QEH.q_e_h.qeh_type_str }}
      </small>
    </h1>
  </section>

  <section class="content">
    <div class="row min-h-60 justify-content-center align-items-center">

      <div class="col-md-6 bg-white py-2 pb-3">
        <h3>{{ STUDENT_QEH.q_e_h.qeh_code }}</h3>
        <small class="text-muted ">
          Created by : {{ STUDENT_QEH.q_e_h.teacher.honorific + ' ' + STUDENT_QEH.q_e_h.teacher.last_name }}
        </small>
        <p>
          <span *ngFor="let a of getQEHContents()" class="label {{ a.class}}">{{ a.name }}</span>
        </p>
        <p class="mt-4">{{ STUDENT_QEH.q_e_h.qeh_description }}</p>
        <button type="button" [routerLink]="['take']"  class="btn btn-default btn-sm">Take {{ STUDENT_QEH.q_e_h.qeh_type_str
          | lowercase }}
        </button>
      </div>

    </div>
  </section>
</ng-container>

